 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 940px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  background-image: none;
  text-transform: none;
  width: 565px;
  margin: 31px auto 0;
}

.u-section-1 .u-text-2 {
  width: 864px;
  font-weight: 700;
  font-style: normal;
  margin: 20px auto 0;
}

.u-section-1 .u-accordion-1 {
  width: 970px;
  margin: 20px auto 31px;
}

.u-section-1 .u-accordion-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-1 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-1 {
  min-height: 136px;
  background-image: none;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  margin: 8px 428px 0 293px;
}

.u-section-1 .u-icon-2 {
  width: 151px;
  height: 151px;
  margin: -163px 230px 0 auto;
}

.u-section-1 .u-accordion-item-2 {
  margin-top: 15px;
  margin-bottom: 0;
}

.u-section-1 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-1 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-2 {
  min-height: 136px;
  background-image: none;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-1 .u-text-4 {
  margin: 20px 20px 0;
}

.u-section-1 .u-text-5 {
  line-height: 25.6px;
  margin: 20px 0 0 40px;
}

.u-section-1 .u-btn-1 {
  font-size: 1rem;
  letter-spacing: 3px;
  border-style: none;
  background-image: none;
  text-transform: uppercase;
  font-weight: 400;
  margin: 20px 20px 0;
  padding: 8px 33px;
}

.u-section-1 .u-accordion-item-3 {
  margin-top: 15px;
  margin-bottom: 0;
}

.u-section-1 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-1 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-3 {
  min-height: 136px;
  background-image: none;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-7 {
  line-height: 1.8;
  margin: 20px 0 0;
}

.u-section-1 .u-accordion-item-4 {
  margin-top: 15px;
  margin-bottom: 0;
}

.u-section-1 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-1 .u-icon-5 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-4 {
  min-height: 136px;
  background-image: none;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-8 {
  margin: 0;
}

.u-section-1 .u-text-9 {
  line-height: 1.8;
  text-align: left;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-10 {
  margin: 20px 240px 0 0;
}

.u-section-1 .u-accordion-item-5 {
  margin-top: 15px;
  margin-bottom: 0;
}

.u-section-1 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-1 .u-icon-6 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-5 {
  min-height: 136px;
  background-image: none;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-text-11 {
  margin: 0;
}

.u-section-1 .u-text-12 {
  line-height: 1.8;
  text-align: left;
  margin: 20px auto 0 0;
}

.u-section-1 .u-accordion-item-6 {
  margin-top: 15px;
  margin-bottom: 0;
}

.u-section-1 .u-accordion-link-6 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-1 .u-icon-7 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-6 {
  min-height: 136px;
  background-image: none;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-text-13 {
  margin: 0;
}

.u-section-1 .u-accordion-item-7 {
  margin-top: 15px;
  margin-bottom: 0;
}

.u-section-1 .u-accordion-link-7 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-1 .u-icon-8 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-7 {
  min-height: 136px;
  background-image: none;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px;
}

.u-section-1 .u-text-14 {
  margin: 0;
}

.u-section-1 .u-accordion-item-8 {
  margin-top: 15px;
  margin-bottom: 0;
}

.u-section-1 .u-accordion-link-8 {
  background-image: none;
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-1 .u-icon-9 {
  height: 20px;
  width: 20px;
}

.u-section-1 .u-accordion-pane-8 {
  min-height: 136px;
  background-image: none;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-container-layout-8 {
  padding: 30px;
}

.u-section-1 .u-text-15 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-accordion-1 {
    width: 940px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 413px;
    margin-left: 278px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 210px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-accordion-1 {
    width: 720px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 303px;
    margin-left: 168px;
  }

  .u-section-1 .u-icon-2 {
    margin-right: 173px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-accordion-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 233px;
    margin-left: 98px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-accordion-1 {
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 131px;
    margin-left: 0;
  }

  .u-section-1 .u-icon-2 {
    margin-right: 106px;
  }
}